» Ubuntu » Balíky

Error

two or more packages specified (kde-config-qt-graphicssystem natty)